 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 161px;
}

.u-section-1 .u-text-1 {
  margin: 49px auto 59px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-2 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/2022.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/20222.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/20223.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/20224.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/20225.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/20226.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-2 .u-image-7 {
  background-image: url("images/20227.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-2 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-2 .u-slider-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 819px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-slider-1 {
    min-height: 544px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-3 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/balano-2021_1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/demonstrao-de-resultados-2021_1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-4 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/1.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/2.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/3.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/014d96eedb0040129660cdf760c59d183BYH4m7g5rmgfo2K-3.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/5.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/6.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/7.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-4 .u-image-8 {
  background-image: url("images/8.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-4 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-4 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-5 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/balanco2020.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/Demostraao2020.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/demonstracap2020.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-image-4 {
  background-image: url("images/2020.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-5 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-5 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-6 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20201.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/20202.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/20203.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-image-4 {
  background-image: url("images/20204.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-6 .u-image-5 {
  background-image: url("images/20205.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-6 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-6 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-7 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Balanco2019.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-image-2 {
  background-image: url("images/Demostracao12019.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-7 .u-image-3 {
  background-image: url("images/Demostracao2019.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-7 .u-image-4 {
  background-image: url("images/Demonstracao2019.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-7 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-7 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-7 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-8 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20191.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/20192.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-8 .u-image-3 {
  background-image: url("images/20193.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-8 .u-image-4 {
  background-image: url("images/20194.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-8 .u-image-5 {
  background-image: url("images/20195.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-8 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-8 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-9 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-9 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Balano2018.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-image-2 {
  background-image: url("images/Demonstraao2018.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-9 .u-image-3 {
  background-image: url("images/Demonstacao2018.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-9 .u-image-4 {
  background-image: url("images/Demonstracao12018.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-9 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-9 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-9 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-9 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-10 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-10 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20181.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-image-2 {
  background-image: url("images/20182.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-10 .u-image-3 {
  background-image: url("images/20183.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-10 .u-image-4 {
  background-image: url("images/20184.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-10 .u-image-5 {
  background-image: url("images/20185.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-10 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-10 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-10 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 53px auto 0;
}

.u-section-11 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 95px auto 60px;
}

.u-section-11 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-11 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Balano2017.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-image-2 {
  background-image: url("images/Demonstracao12017.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-11 .u-image-3 {
  background-image: url("images/Demonstracao22017.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-11 .u-image-4 {
  background-image: url("images/Demonstracao2017.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-11 .u-image-5 {
  background-image: url("images/Demonstracao32017.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-11 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-11 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-11 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-11 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-12 .u-slider-1 {
  width: 758px;
  min-height: 896px;
  height: auto;
  margin: 75px auto 60px;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20171.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-image-2 {
  background-image: url("images/20172.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-12 .u-image-3 {
  background-image: url("images/20173.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-12 .u-image-4 {
  background-image: url("images/20174.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-12 .u-image-5 {
  background-image: url("images/20175.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-12 .u-image-6 {
  background-image: url("images/20176.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-12 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: -58px;
  position: absolute;
  right: auto;
}

.u-section-12 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -58px;
}

@media (max-width: 991px) {
  .u-section-12 .u-slider-1 {
    width: 606px;
    min-height: 440px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-slider-1 {
    min-height: 410px;
    margin-top: 144px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-slider-1 {
    margin-top: 151px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}